Bug 661226 - Providing native systemd file for upcoming F15 Feature Systemd
Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wicd (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-08 04:06 EST by Michał Piotrowski
Modified: 2011-01-16 12:27 EST (History)
3 users (show)

See Also:
Fixed In Version: wicd-1.7.0-6.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-15 21:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wicd.service (205 bytes, text/plain)
2010-12-08 04:08 EST, Michał Piotrowski
no flags Details

  None (edit)
Description Michał Piotrowski 2010-12-08 04:06:35 EST
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 1 Michał Piotrowski 2010-12-08 04:08:07 EST
Created attachment 467418 [details]
wicd.service
Comment 2 David Cantrell 2011-01-15 21:38:26 EST
wicd-1.7.0-6.fc15 in rawhide now features a systemd unit file.  I think I've done this correctly following the current information on the links you provided.  I'd appreciate your trying things out to see that I've taken care of everything correctly.
Comment 3 Michał Piotrowski 2011-01-16 12:27:01 EST
It seems to me that it looks exactly like service that I attached to this bug report, so it should work without any problem.

Note You need to log in before you can comment on or make changes to this bug.